/*------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------*/
a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration: none;
}
a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration: none;
}
a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: underline;
}			
a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
/*------------------------------------------------------------------------------*/	
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
	background-image: url(http://harborspecialties.com/images/background/g3sf15a.gif);
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding: 0px;

}
/*------------------------------------------------------------------------------*/
.Banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(http://harborspecialties.com/images/Banner.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
/*------------------------------------------------------------------------------*/
.MainTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
	background-color: #FFFFFF;
	border-right-width: 1px;

	border-left-width: 1px;
	border-right-style: solid;

	border-left-style: solid;
	border-right-color: #EC1701;

	border-left-color: #EC1701;
}
/*------------------------------------------------------------------------------*/
.LeftPanelBg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C8C8C8;
	background-image: url(http://harborspecialties.com/images/LeftPanelBG.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	text-align: left;
	vertical-align: top;
}
.LeftPanelBg a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C8C8C8;
	text-decoration:none;
}
.LeftPanelBg a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C8C8C8;
	text-decoration:none;
}
.LeftPanelBg a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	text-decoration:none;
}
.LeftPanelBg a:active{
	font-family: Book Antiqua, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	text-decoration:none;
}
/*------------------------------------------------------------------------------*/
.Bold {
	font-weight: bold;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
		color: #00002E;

}
/*------------------------------------------------------------------------------*/
.MainText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	padding-top: 10px;

	padding-left: 25px;
}
/*------------------------------------------------------------------------------*/
.Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;

}
/*------------------------------------------------------------------------------*/
.Images {
	background-color: #DFDFDF;
	text-align: center;
	vertical-align: middle;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EC1701;
	border-bottom-color: #EC1701;
	border-left-color: #EC1701;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 11px;
}

/*------------------------------------------------------------------------------*/
.Images-LEFT {
	background-color: #DFDFDF;
	text-align: center;
	vertical-align: middle;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
		border-right-style: solid;
	border-top-color: #EC1701;
	border-bottom-color: #EC1701;
	border-left-color: #EC1701;
		border-right-color: #EC1701;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 11px;
}
/*------------------------------------------------------------------------------*/
.BottomLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000034;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
	text-align: center;
	vertical-align: middle;
}
.BottomLinks a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000034;
	text-decoration: none;
}
.BottomLinks a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000034;
	text-decoration: none;
}
.BottomLinks a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #EC1701;
	text-decoration: underline;
}
.BottomLinks a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
/*------------------------------------------------------------------------------*/
.CenterLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: middle;
}
.CenterLink a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.CenterLink a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.CenterLink a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}			
.CenterLink a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}

.img { border:1px solid #000000;}
/*------------------------------------------------------------------------------*/	

.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C8C8C8;
	text-decoration: none;
}

.leftnav a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C8C8C8;
	text-decoration: none;
}
.leftnav a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C8C8C8;
	text-decoration: none;
}
.leftnav a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF00;
	text-decoration: underline;
}
.leftnav a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C8C8C8;
	text-decoration: none;
}


.collateral {border:1px solid #6F89E1; padding:3px 9px 3px 0; 	font-size: 11px;}
.collateral-header {background-color:#6F89E1; color:#ffffff; font-size:11px; font-weight:bold; padding:5px}

.plussign {
	
	text-indent: 12px;	
	text-decoration: bold;
}




/** menu.css* Sample skin for AnimTree*//* *-*-*-*- *-*-*-*- *-*-*-*-        end <a> rules             *-*-*-*- *-*-*-*- *-*-*-*-  *                                   _____________                                      *//* *-*-*-*- *-*-*-*- *-*-*         Begin Menu tree rules        *-*-*-*- *-*-*-*- *-*-*-*-  *                                 _____________________                                */.button{	/* may cause windows bug:	   position: relative;	*/	z-index: 100000;	cursor: default;	font-family: "Arial", "Helvetica", "sans-serif";	font-size: 12px; font-weight: bold;	line-height: 27px; 	text-indent: 6px;	vertical-align: -1px; 	padding-left: 0px;}.buttonlabel{	font-size: 13px;	height: 14px;	/* may cause windows bug:	   position: relative;	*/	cursor: default;		/** margin may cause freeze in	 *  Windows IE6.	 *  Bug discovered by 	 *  Michael of 13thparallel.org	 *	 * padding: .05em .5em .05em .4em;	 * margin: 1px 1px 0px 1px;	 */		color: #C8C8C8;}.buttonlabel img {	margin-bottom: -3px;}.labelHover {	color: #FFFF00;}.labelDown {}.labelHover.labelDown {}.labelOver { color: #00C;}.menuNode {	font-size: 12px;	background: url("http://harborspecialties.com/img/animtree_leaf.gif") no-repeat;	height: 16px;	line-height: 16px;	text-indent: 8px;	line-height: 14px;	padding: 0;	padding-left: 18px;}.button.menuNode {	line-height: 14px;}.menuNode.last {	background: url("http://harborspecialties.com/img/animtree_leafEnd.gif") no-repeat;}.menuNode a {	color: #000;	font-size: 13px;	line-height: 16px;	font-weight: 400;	padding: 0px 3px 1px 0px;	margin-left: 8px;	text-decoration: none;	width: auto;}.menuNode a:hover {	text-decoration: underline;}.menu {	margin-left: 10px;	padding-bottom:  .6em;	padding-top: 1px;	font-family: Trebuchet MS, Arial, sans-serif;	margin-bottom: -3px;} .menu .menu { /* submenus */  	background: url("http://harborspecialties.com/img/animtree_branch.gif") repeat-y 1px 0;	margin-left: -1px;	margin-bottom: 0;	padding-left: 5px; }			 .menu .menu .menuNode {	margin-left: 8px;}#nav {	border: 1px solid #ccc;	background: #fcfcfc;	color: #000;	overflow: hidden;	position: absolute;	width: 198px;	height: 600px;	overflow: auto;	margin: 0;	left: 0;	top:0;	position: absolute;	white-space: nowrap;	-moz-user-select: none;}		/* *-*-*-*- *-*-*-*- *-*-*-*         End Menu tree rules        *-*-*-*- *-*-*-*- *-*-*-*- *                                   ___________________                                */h2 {	color: #777;	font-size: 18px;	text-indent: 24px;	padding: 10px;}/* *-*-*-*- *-*-*-*- *-*-*-*-        @media print rules        *-*-*-*- *-*-*-*- *-*-*-*- *                                   __________________                                 */@media print {	title { display: none }	#nav {		position: absolute;		width: 0;		height: 0;		padding: 0px;		margin: 0;		display: none;	}}